var dz=document;
dz.writeln("<!-- Casale Media 2004 (C) -->");
dz.writeln("<!-- Ad Format: Skyscraper -->");
dz.writeln("<!-- Domain(s): coolfunnyjokes.com -->");
dz.writeln("<script language=\"Javascript\"><!--");
dz.writeln("var d=new Date();var r=(d.getTime()%8673806982)+Math.random();var uu=escape(window.location.href);");
dz.writeln("var wh='\" width=\"120\" height=\"600\" ';var host='.casalemedia.com/';var dc=document;");
dz.writeln("var fr='marginwidth=\"0\" hspace=\"0\" vspace=\"0\" frameborder=\"0\" scrolling=\"no\">';");
dz.writeln("dc.write('<ifr'+'ame src=\"http://as'+host+'s?s=51007&u='+uu+'&f=3&id='+r+wh+fr);");
dz.writeln("dc.write('<a hr'+'ef=\"http://c'+host+'c?s=51007&f=3&id='+r+'\" target=\"_blank\">');");
dz.writeln("dc.write('<i'+'mg src=\"http://as'+host+'s?s=51007&u='+uu+'&f=3&id='+r+'&if=0'+wh+'border=\"0\"></a></ifr'+'ame>');");
dz.writeln("//--><\/script><noscript><iframe src=\"http://as.casalemedia.com/s?s=51007&u=http://coolfunnyjokes.com&f=3&id=1\"");
dz.writeln("width=\"120\" height=\"600\" marginwidth=\"0\" hspace=\"0\" vspace=\"0\" frameborder=\"0\" scrolling=\"no\"><a");
dz.writeln("href=\"http://c.casalemedia.com/c?s=51007&f=3&id=0\" target=\"_blank\"><img");
dz.writeln("src=\"http://as.casalemedia.com/s?s=51007&u=http://coolfunnyjokes.com&f=3&id=0&if=0\" width=\"120\"");
dz.writeln("height=\"600\" border=\"0\"></a></iframe></noscript>");
dz.writeln("<!-- Casale Media 2004 (C) -->");